• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности SUSE-SU-2016:2896-1

Главная Специалистам База уязвимостей Уведомление безопасности SUSE-SU-2016:2896-1

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:N/I:P/A:N)
Производитель ПО
Наименование ПО
tar (any) tar-debuginfo (any) tar-debugsource (any) tar-lang (any)
Описание
Уведомление безопасности об уязвимостях SUSE Linux Enterprise Server 12-SP2, SUSE Linux Enterprise Server 12-SP1, SUSE Linux Enterprise Desktop 12-SP1, SUSE Linux Enterprise Desktop 12-SP2, SUSE Linux Enterprise Server for Raspberry Pi 12-SP2
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
SUSE Linux Enterprise Server 12-SP2:
aarch64, ppc64le, x86_64:
tar - 1.27.1-11.1
tar-debuginfo - 1.27.1-11.1
tar-debugsource - 1.27.1-11.1
SUSE Linux Enterprise Server 12-SP2:
noarch:
tar-lang - 1.27.1-11.1
SUSE Linux Enterprise Server 12-SP1:
ppc64le, s390x, x86_64:
tar - 1.27.1-11.1
tar-debuginfo - 1.27.1-11.1
tar-debugsource - 1.27.1-11.1
SUSE Linux Enterprise Server 12-SP1:
noarch:
tar-lang - 1.27.1-11.1
SUSE Linux Enterprise Desktop 12-SP1:
x86_64:
tar - 1.27.1-11.1
tar-debuginfo - 1.27.1-11.1
tar-debugsource - 1.27.1-11.1
SUSE Linux Enterprise Desktop 12-SP1:
noarch:
tar-lang - 1.27.1-11.1
SUSE Linux Enterprise Desktop 12-SP2:
x86_64:
tar - 1.27.1-11.1
tar-debuginfo - 1.27.1-11.1
tar-debugsource - 1.27.1-11.1
SUSE Linux Enterprise Desktop 12-SP2:
noarch:
tar-lang - 1.27.1-11.1
SUSE Linux Enterprise Server for Raspberry Pi 12-SP2:
aarch64:
tar - 1.27.1-11.1
tar-debuginfo - 1.27.1-11.1
tar-debugsource - 1.27.1-11.1
SUSE Linux Enterprise Server for Raspberry Pi 12-SP2:
noarch:
tar-lang - 1.27.1-11.1
Уведомление безопасности SUSE-SU-2014:0115-1 Уведомление безопасности SUSE-SU-2015:0030-1